Reference record for OID 1.3.6.1.4.1.232.0.6072

Parent
1.3.6.1.4.1.232.0 (0)
Node code
6072
Node name
cpqHeSysPwrAllocationNotOptimized
Numeric OID
1.3.6.1.4.1.232.0.6072
URN notation
urn:oid:1.3.6.1.4.1.232.0.6072
ASN.1 notation

{1 3 6 1 4 1 232 0 6072}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 cpqHeSysPwrAllocationNotOptimized(6072)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 cpqHeSysPwrAllocationNotOptimized(6072)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 cpqHeSysPwrAllocationNotOptimized(6072)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 cpqHeSysPwrAllocationNotOptimized(6072)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 cpqHeSysPwrAllocationNotOptimized(6072)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 cpqHeSysPwrAllocationNotOptimized(6072)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 cpqHeSysPwrAllocationNotOptimized(6072)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 cpqHeSysPwrAllocationNotOptimized(6072)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 cpqHeSysPwrAllocationNotOptimized(6072)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 cpqHeSysPwrAllocationNotOptimized(6072)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 cpqHeSysPwrAllocationNotOptimized(6072)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 cpqHeSysPwrAllocationNotOptimized(6072)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 cpqHeSysPwrAllocationNotOptimized(6072)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 cpqHeSysPwrAllocationNotOptimized(6072)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 cpqHeSysPwrAllocationNotOptimized(6072)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 cpqHeSysPwrAllocationNotOptimized(6072)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/232/0/6072
  • /ISO/Identified-Organization/6/1/4/1/232/0/6072
  • /ISO/3/6/1/4/1/232/0/6072
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/compaq/0/cpqHeSysPwrAllocationNotOptimized
  • /iso/identified-organization/dod/internet/private/enterprise/hp/0/cpqHeSysPwrAllocationNotOptimized
  • /iso/identified-organization/dod/internet/private/enterprise/Compaq/0/cpqHeSysPwrAllocationNotOptimized
  • /iso/identified-organization/dod/internet/private/enterprises/compaq/0/cpqHeSysPwrAllocationNotOptimized
  • /iso/identified-organization/dod/internet/private/enterprises/hp/0/cpqHeSysPwrAllocationNotOptimized
  • /iso/identified-organization/dod/internet/private/enterprises/Compaq/0/cpqHeSysPwrAllocationNotOptimized
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/compaq/0/cpqHeSysPwrAllocationNotOptimized
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/hp/0/cpqHeSysPwrAllocationNotOptimized
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/Compaq/0/cpqHeSysPwrAllocationNotOptimized
  • /iso/identified-organization/dod/internet/private/vendor-objects/compaq/0/cpqHeSysPwrAllocationNotOptimized
  • /iso/identified-organization/dod/internet/private/vendor-objects/hp/0/cpqHeSysPwrAllocationNotOptimized
  • /iso/identified-organization/dod/internet/private/vendor-objects/Compaq/0/cpqHeSysPwrAllocationNotOptimized
  • /iso/org/dod/internet/private/enterprise/compaq/0/cpqHeSysPwrAllocationNotOptimized
  • /iso/org/dod/internet/private/enterprise/hp/0/cpqHeSysPwrAllocationNotOptimized
  • /iso/org/dod/internet/private/enterprise/Compaq/0/cpqHeSysPwrAllocationNotOptimized
  • /iso/org/dod/internet/private/enterprises/compaq/0/cpqHeSysPwrAllocationNotOptimized
  • Additional combinations skipped.

Descriptions

cpqHeSysPwrAllocationNotOptimized — HPE networking MIB copies (LibreNMS/Observium Community)

Error in setting server power throttle. Server enclosure power request has increased. Server power allocation is not optimized.

Source records

cpqHeSysPwrAllocationNotOptimized

Status in source: unspecified.

Names: cpqHeSysPwrAllocationNotOptimized

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "cpqHeSysPwrAllocationNotOptimized",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "sysName",
    ",",
    "cpqHoTrapFlags",
    ",",
    "cpqHoGUIDCanonical",
    "}",
    "DESCRIPTION",
    "\"Error in setting server power throttle. Server enclosure power request has increased. Server power allocation is not optimized.\"",
    "::=",
    "6072"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "sysName",
        "cpqHoTrapFlags",
        "cpqHoGUIDCanonical"
      ]
    ],
    [
      "DESCRIPTION",
      "Error in setting server power throttle. Server enclosure power request has increased. Server power allocation is not optimized."
    ],
    null
  ]
}
  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: CPQHLTH-MIB

    Vendor MIB copy from the LibreNMS archive. HPE networking support.

    Module: CPQHLTH-MIB

    Published definition
    cpqHeSysPwrAllocationNotOptimized TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqHoGUIDCanonical}
            DESCRIPTION
                "Error in setting server power throttle. Server enclosure power request has increased. Server power allocation is not optimized."
    
            --#TYPE "Power Throttle Write Failed (6072)"
            --#SUMMARY "Server power allocation could not be optimized. Server Enclosure power request has increased."
            --#ARGUMENTS {}
            --#SEVERITY MAJOR
            --#TIMEINDEX 99
            --#STATE DEGRADED 
            --#SIMPLE_SEVERITY MAJOR
            --#HWSTATUS_CATEGORY POWER
            --#ACTION "Refer to the Integrated Management Log on the iLO for details. Power down & reinsert the server blade. If the error persists, please contact your support representative."
            ::= 6072
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags', 'cpqHoGUIDCanonical'], 'RFC1155-SMI': ['enterprises', 'Counter'], 'RFC1213-MIB': ['DisplayString', 'sysName'], 'CPQSINFO-MIB': ['cpqSiServerSystemId', 'cpqSiMemModuleSize']}
    · Download CPQHLTH-MIB

    Related source files and packages:


    Source location: CPQHLTH-MIB::cpqHeSysPwrAllocationNotOptimized.
    Source version and references

    Downloaded: 2026-10-23T19:25:36.131421+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHLTH-MIB

    Published definition
    cpqHeSysPwrAllocationNotOptimized TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqHoGUIDCanonical}
            DESCRIPTION
                "Error in setting server power throttle. Server enclosure power request has increased. Server power allocation is not optimized."
    
            --#TYPE "Power Throttle Write Failed (6072)"
            --#SUMMARY "Server power allocation could not be optimized. Server Enclosure power request has increased."
            --#ARGUMENTS {}
            --#SEVERITY MAJOR
            --#TIMEINDEX 99
            --#STATE DEGRADED 
            --#SIMPLE_SEVERITY MAJOR
            --#HWSTATUS_CATEGORY POWER
            --#ACTION "Refer to the Integrated Management Log on the iLO for details. Power down & reinsert the server blade. If the error persists, please contact your support representative."
            ::= 6072
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags', 'cpqHoGUIDCanonical'], 'RFC1155-SMI': ['enterprises', 'Counter'], 'RFC1213-MIB': ['DisplayString', 'sysName'], 'CPQSINFO-MIB': ['cpqSiServerSystemId', 'cpqSiMemModuleSize']}
    · Download CPQHLTH-MIB

    Related source files and packages:


    Source location: CPQHLTH-MIB::cpqHeSysPwrAllocationNotOptimized.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.153279+00:00.

Siblings (2457)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.232.0.18005 cpqNic2ConnectivityRestored00
1.3.6.1.4.1.232.0.18006 cpqNic2ConnectivityLost00
1.3.6.1.4.1.232.0.18007 cpqNic2RedundancyIncreased00
1.3.6.1.4.1.232.0.18008 cpqNic2RedundancyReduced00
1.3.6.1.4.1.232.0.18009 cpqNicVirusLikeActivityDetected00
1.3.6.1.4.1.232.0.18010 cpqNicVirusLikeActivityStopped00
1.3.6.1.4.1.232.0.18011 cpqNic3ConnectivityRestored00
1.3.6.1.4.1.232.0.18012 cpqNic3ConnectivityLost00
1.3.6.1.4.1.232.0.18013 cpqNic3RedundancyIncreased00
1.3.6.1.4.1.232.0.18014 cpqNic3RedundancyReduced00
1.3.6.1.4.1.232.0.18015 cpqNicAllLinksDown00
1.3.6.1.4.1.232.0.18016 cpqNicAllLinksDownRepaired00
1.3.6.1.4.1.232.0.18017 cpqNicFlexLomTrainingFailed00
1.3.6.1.4.1.232.0.19001 cpqOsCpuTimeDegraded00
1.3.6.1.4.1.232.0.19002 cpqOsCpuTimeFailed00
1.3.6.1.4.1.232.0.19003 cpqOsCacheCopyReadHitsDegraded00
1.3.6.1.4.1.232.0.19004 cpqOsCacheCopyReadHitsFailed00
1.3.6.1.4.1.232.0.19005 cpqOsPageFileUsageDegraded00
1.3.6.1.4.1.232.0.19006 cpqOsPageFileUsageFailed00
1.3.6.1.4.1.232.0.19007 cpqOsLogicalDiskBusyTimeDegraded00
1.3.6.1.4.1.232.0.19008 cpqOsLogicalDiskBusyTimeFailed00
1.3.6.1.4.1.232.0.22001 cpqRackNameChanged00
1.3.6.1.4.1.232.0.22002 cpqRackEnclosureNameChanged00
1.3.6.1.4.1.232.0.22003 cpqRackEnclosureRemoved00
1.3.6.1.4.1.232.0.22004 cpqRackEnclosureInserted00
1.3.6.1.4.1.232.0.22005 cpqRackEnclosureTempFailed00
1.3.6.1.4.1.232.0.22006 cpqRackEnclosureTempDegraded00
1.3.6.1.4.1.232.0.22007 cpqRackEnclosureTempOk00
1.3.6.1.4.1.232.0.22008 cpqRackEnclosureFanFailed00
1.3.6.1.4.1.232.0.22009 cpqRackEnclosureFanDegraded00
1.3.6.1.4.1.232.0.22010 cpqRackEnclosureFanOk00
1.3.6.1.4.1.232.0.22011 cpqRackEnclosureFanRemoved00
1.3.6.1.4.1.232.0.22012 cpqRackEnclosureFanInserted00
1.3.6.1.4.1.232.0.22013 cpqRackPowerSupplyFailed00
1.3.6.1.4.1.232.0.22014 cpqRackPowerSupplyDegraded00
1.3.6.1.4.1.232.0.22015 cpqRackPowerSupplyOk00
1.3.6.1.4.1.232.0.22016 cpqRackPowerSupplyRemoved00
1.3.6.1.4.1.232.0.22017 cpqRackPowerSupplyInserted00
1.3.6.1.4.1.232.0.22018 cpqRackPowerSubsystemNotRedundant00
1.3.6.1.4.1.232.0.22019 cpqRackPowerSubsystemLineVoltageProblem00
1.3.6.1.4.1.232.0.22020 cpqRackPowerSubsystemOverloadCondition00
1.3.6.1.4.1.232.0.22021 cpqRackPowerShedAutoShutdown00
1.3.6.1.4.1.232.0.22022 cpqRackServerPowerOnFailedNotRedundant00
1.3.6.1.4.1.232.0.22023 cpqRackServerPowerOnFailedNotEnoughPower00
1.3.6.1.4.1.232.0.22024 cpqRackServerPowerOnFailedEnclosureNotFound00
1.3.6.1.4.1.232.0.22025 cpqRackServerPowerOnFailedPowerChassisNotFound00
1.3.6.1.4.1.232.0.22026 cpqRackServerPowerOnManualOverride00
1.3.6.1.4.1.232.0.22027 cpqRackFuseOpen00
1.3.6.1.4.1.232.0.22028 cpqRackServerBladeRemoved00
1.3.6.1.4.1.232.0.22029 cpqRackServerBladeInserted00